glyphs.h File Reference

Go to the source code of this file.

## Variables

uint8_t | glyph::rightFocus [8]
| The focus glyph shown on the right. More...
uint8_t | glyph::leftFocus [8]
| The focus glyph shown on the left. More...
uint8_t | glyph::customFocus [8]
| The focus glyph shown when custom focus is set. More...

## Detailed Description

Contains glyph definitions for LiquidMenu library.

## Variable Documentation

## customFocus

uint8_t glyph::customFocus[8]

Initial value:
= {
0b00000,
0b00000,
0b01110,
0b01110,
0b01110,
0b00000,
0b00000,
0b00000
}

The focus glyph shown when custom focus is set.

## leftFocus

uint8_t glyph::leftFocus[8]

Initial value:
= {
0b00000,
0b00100,
0b00010,
0b11111,
0b00010,
0b00100,
0b00000,
0b00000
}

The focus glyph shown on the left.

## rightFocus

uint8_t glyph::rightFocus[8]

Initial value:
= {
0b00000,
0b00100,
0b01000,
0b11111,
0b01000,
0b00100,
0b00000,
0b00000
}

The focus glyph shown on the right.